Antiprism 0.23

- Main Page
- Classes
- Files

- Class List
- Class Hierarchy
- Class Members

# bound_sphere Member List

This is the complete list of members for bound_sphere, including all inherited members.

add_b_sphere(const bound_sphere &b_sphere) | bound_sphere |
add_points(const vector< vec3d > &points, double cutoff=-1) | bound_sphere |
bound_sphere(const vector< vec3d > &points=vector< vec3d >(), double cutoff=-1) | bound_sphere |
get_centre() const | bound_sphere | `[inline, virtual]`
get_cut_off_cnt() const | bound_sphere | `[inline]`
get_radius() const | bound_sphere | `[inline]`
get_width() const | bound_sphere | `[inline]`
set_cut_off(double cutoff) | bound_sphere |
~bound_sphere() | bound_sphere | `[inline, virtual]`